Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Out(888, 0)
        ' Out(888, Val(TextBox1.Text))

        MsgBox(Inp(889))
    End Sub
End Class